services:
  web:
    build: ./config/
    container_name: frontteamcash_app
    ports:
      - "8080:80"
    networks:
      - front-network

networks:
  front-network:
   driver: bridge
   ipam:
    config:
     - subnet: 192.96.0.0/16
